Summary: Data plotting library DISLIN for Linux VAST/f90
Name: dislin_vf
Version: 7.5
Release: 1
Requires: dislin
Copyright: free
Group: Applications/Graphics
Source: ftp://ftp.gwdg.de:/pub/grafik/dislin/linux/libc5/dislin-7.5.linux.vf.tar.gz
URL: http://www.dislin.de
Distribution: DISLIN Linux
Vendor: Max-Planck-Institut fuer Aeronomie
Packager: Helmut Michels <michels@linmpi.mpg.de>
%description
DISLIN is a high-level and easy to use plotting library for
displaying data as curves, bar graphs, pie charts, 3D-colour plots,
surfaces, contours and maps. Several output formats are supported
such as X11, VGA, PostScript, CGM, HPGL, TIFF, PNG and Prescribe. The
library contains about 400 plotting and parameter setting routines 
and is available for several C, Fortran 77 and Fortran 90 compilers.
%prep
%setup -n dislin-7.5

%install
./INSTALL.RPM
%files
/usr/bin/vf77link
/usr/bin/vf90link
/usr/local/dislin/README.VF
/usr/local/dislin/dislin.vo
/usr/local/dislin/dislin_m1.vo
/usr/local/dislin/dislin_m2.vo
/usr/local/dislin/dislin_mod1.f90
/usr/local/dislin/dislin_mod2.f90
/usr/local/dislin/dislin_mod3.f90
/usr/lib/libdisvf77.a
/usr/lib/libdisvf90.a
/usr/local/dislin/libdisvf77.a
/usr/local/dislin/libdisvf90.a
/usr/lib/libdisvf77.so
/usr/lib/libdisvf77.so.7
/usr/lib/libdisvf90.so
/usr/lib/libdisvf90.so.7
/usr/local/dislin/libdisvf77.so
/usr/local/dislin/libdisvf77.so.7
/usr/local/dislin/libdisvf90.so
/usr/local/dislin/libdisvf90.so.7
/usr/local/dislin/lib/disvf90-7.5.so
/usr/local/dislin/lib/disvf90-7.5.a



